*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    color: #333;
    overflow-x: hidden;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    color: #337ab7;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
    color: #23527c;
}

p {
    display: block;
    margin: 0 0 10px;
}

input:focus,
input:active,
select:focus,
select:active {
    outline: none;
}

.container {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    max-width: 1200px;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
}

/* Header */
.header-wrap {
    padding: 24px 0;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 10;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 -15px;
}

.header-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    height: 100%;
    background: #207BC1 none;
    display: block;
    z-index: -1;
}

.logo {
    position: relative;
    width: 100%;
    line-height: 0;
    -ms-flex: 0 0 22.03252%;
    flex: 0 0 22.03252%;
    max-width: 22.03252%;
    padding: 0 15px;
    margin: 0;
}

.header-banner {
    position: relative;
    width: 100%;
    line-height: 0;
    -ms-flex: 0 0 26.01626%;
    flex: 0 0 26.01626%;
    max-width: 26.01626%;
    padding: 0 15px;
}

.logo a,
.header-banner a {
    display: block;
}

.slogan {
    position: relative;
    width: 100%;
    -ms-flex: 0 0 51.95122%;
    flex: 0 0 51.95122%;
    max-width: 51.95122%;
    padding: 0 15px;
    font-size: 16px;
    line-height: 19px;
    color: #FFF;
    text-align: center;
}
/* End Header */

/* Footer */
.footer-wrap {
    margin: 32px 0 0;
    padding: 24px 0;
    position: relative;
    background: #EEE none;
    z-index: 0;
}

.footer-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 100vw;
    height: 100%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #EEE none;
    z-index: -1;
}

.copyright {
    margin: 24px 0 0;
    padding: 24px 0 0;
    border-top: 1px solid #D6D6D6;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
}

.footer-container {
    padding: 15px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.logo-certification {
    margin: 8px 0 0;
}

.company-info {
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
}

.company-info h3 {
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    margin: 0 0 9px;
}

.company-info p {
    margin: 0;
}

.company-info a {
    color: #6098C4;
}

.company-info a.hotline {
    color: #e9300e;
}

.time {
    color: #ff6636;
    font-weight: 400;
}

.logo-footer,
.logo-certification,
.upload-product {
    line-height: 0;
}

.logo-footera a,
.logo-certification a,
.upload-product a {
    display: block;
}

.policy {
    margin: 0;
    padding: 0;
    list-style: none;
}

.policy li {
    margin: 0 0 8px;
}

.policy li:last-child {
    margin: 0;
}

.policy a {
    color: #333;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
}
/* End Footer */

/* Menu */
.menu-wrap {
    z-index: 9;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.menu-wrap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100vw;
    height: -webkit-calc(100% + 1px);
    height: -moz-calc(100% + 1px);
    height: calc(100% + 1px);
    background: #FFF none;
    z-index: -1;
    border-bottom: 1px solid #BDBDBD;
}

.menu-main {
    padding: 13px 0 11px;
    position: relative;
}

.menu-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    color: #FF4200;
    display: block;
    background: transparent url('../images/icon/bar.svg') no-repeat left 0 top 3px/18px 14px;
    padding: 0 0 0 30px;
}

.menu-title img {
    margin: 0 12px 0 0;
}

.menu-main .menu-list {
    position: absolute;
    top: 45px;
    left: 0;
    background: #FFF none;
    z-index: 99;
    width: 100vw;
    max-width: 1200px;
    grid-template-columns: 25% 25% 25% 25%;
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
}

.menu-main:hover .menu-list {
    display: grid;
}

.menu-main .menu-list::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #BEBEBE;
    display: block;
}

.menu-list li {
    border-bottom: 1px solid #BEBEBE;
    border-right: 1px solid #BEBEBE;
}

.menu-list a {
    color: #333;
    font-size: 16px;
    line-height: 19px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: relative;
    background: transparent url('../images/css/arrow-menu.svg') no-repeat right 32px center;
    padding: 12px 16px 12px 40px;
}

.menu-list a::before {
    content: '';
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    top: 14px;
    left: 16px;
}

.menu-list li a:hover {
    color: #FF4200;
}

.menu-deal {
    padding: 17px 0 12px;
    margin: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.menu-deal li {
    margin: 0 25px 0 0;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.menu-deal li:last-child {
    margin: 0;
}

.menu-deal a {
    font-size: 14px;
    line-height: 16px;
    color: #333;
    display: block;
}

.notify-circle {
    width: 16px;
    height: 16px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: visibility .5s;
    transition: visibility .5s;
    display: block;
    position: relative;
    top: -8px;
}

.notify-circle::before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    background: #FF4200 none;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.notify-circle::after {
    content: '';
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    position: absolute;
    border-radius: 100%;
    border: 1px solid #FF4200;
    opacity: .5;
    -webkit-animation: notify-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: notify-circle-anim 1.2s infinite ease-in-out;
    -o-animation: notify-circle-anim 1.2s infinite ease-in-out;
    animation: notify-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%
}

@keyframes notify-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        -ms-transform: rotate(0) scale(.5) skew(1deg);
        transform: rotate(0) scale(.5) skew(1deg);
        opacity: .1;
    }
    30% {
        -webkit-transform: rotate(0) scale(.7) skew(0);
        -ms-transform: rotate(0) scale(.7) skew(1deg);
        transform: rotate(0) scale(.7) skew(1deg);
        opacity: .5;
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -ms-transform: rotate(0) scale(1) skew(1deg);
        transform: rotate(0) scale(1) skew(1deg);
        opacity: .6;
    }
}
/* End Menu */